## com.baidubce.services.moladb.model.transform
Class DeleteRequestUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.DeleteRequestUnmarshaller

All Implemented Interfaces:
  Unmarshaller<DeleteRequest,com.fasterxml.jackson.databind.JsonNode>

    public class DeleteRequestUnmarshaller

extends Object
implements Unmarshaller<DeleteRequest,com.fasterxml.jackson.databind.JsonNode>

Constructor Summary
`DeleteRequestUnmarshaller()`

Method Summary
`DeleteRequest` `unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DeleteRequestUnmarshaller

    public DeleteRequestUnmarshaller()

Method Detail

### unmarshall

    public DeleteRequest unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)
                             throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<DeleteRequest,com.fasterxml.jackson.databind.JsonNode>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.